body {
  padding: 0px;
  margin: 0px;
  font: 14px "Roboto", Helvetica, Arial, sans-serif;
  overflow-x: hidden;
  position: relative;
  min-height: 100vh;
  left: 0px;
  transition: all ease-out .5s;
  box-shadow: 0 0 14px black;
}

a {
  color: #c1272d;
  cursor: pointer;
  text-decoration: none;
}

.container {
  width: 100%;
  margin: auto;
  padding: 0px 15px;
  box-sizing: border-box;
}

.shade-div {
  width: 100%;
  background: #eaeaea;
  height: auto;
}

.popup {
  position: fixed;
  z-index: 1000;
  background: white;
  left: 15%;
  top: 10%;
  overflow-y: scroll;
  box-sizing: border-box;
  box-shadow: 0 0 3px 0px #b3b3b3;
  border-radius: 5px;
  padding: 30px 30px;
  width: 70%;
  max-height: 80%;
  transform: scale(0);
  transition: ease-out all .3s;
  transform-origin: center;
}

.popup.open {
  width: 70%;
  max-height: 80%;
  transform: scale(1);
}

.popup .close {
  position: fixed;
  top: 20px;
  right: 20px;
  color: grey;
  cursor: pointer;
}

.popup .close:hover {
  color: black;
}

.popup-sub-contain {
  width: 100%;
  margin: auto;
}



/* Scrollbar */

::-webkit-scrollbar {
  width: 8px;
  position: fixed;
}

::-webkit-scrollbar-track {
  background: rgb(255 255 255,.2);
  
}

::-webkit-scrollbar-thumb {
  background: rgb(200,200, 200,.5);
  border-radius: 10px;
}


::-webkit-scrollbar-thumb:hover {
  background: rgb(200,200,200,.6);
}

/* General */
.margin-auto { margin:auto; }

.nav-offset { padding-top: 445px; }

.margint-10 { margin-top: 10px; }
.margint-20 { margin-top: 20px; }
.margint-30 { margin-top: 30px; }
.margint-40 { margin-top: 40px; }

.marginb-10 { margin-bottom: 10px; }
.marginb-20 { margin-bottom: 20px; }
.marginb-30 { margin-bottom: 30px; }
.marginb-40 { margin-bottom: 40px; }

.marginv-10 { margin: 10px 0px; }
.marginv-20 { margin: 20px 0px; }

.marginl-10 { margin-left: 10px; }
.marginl-20 { margin-left: 20px; }

.marginr-10 { margin-right: 10px; }
.marginr-20 { margin-right: 20px; }

.padding-10 { padding: 10px; }

.paddingv-10 { padding: 10px 0px; }
.paddingv-20 { padding-top: 20px; padding-bottom: 20px; }
.paddingv-30 { padding: 30px 0px; }
.paddingv-40 { padding-top: 40px; padding-bottom: 40px; }

.paddingb-10 { padding-bottom: 10px; }
.paddingb-20 { padding-bottom: 20px; }
.paddingb-30 { padding-bottom: 30px; }
.paddingb-40 { padding-bottom: 40px; }

.paddingt-10 { padding-top: 10px; }
.paddingt-20 { padding-top: 20px; }
.paddingt-30 { padding-top: 30px; }
.paddingt-40 { padding-top: 40px; }

.relative {
  position: relative;
}

.center-header {
  font-size: 1.75em;
  font-weight: 400;
  text-align: center;
  color: grey;
}

.center {
  text-align: center;
  margin: auto;
}

.width-100 { width: 100%; }

.bold { font-weight: bold; }

.errorMessage {
  color: red;
}

.error-shake {
	animation: shake .5s;
}

.shrink {
  transition: all ease-out 1s;
  transform: scale(0) rotate(360deg);
}

.expand {
  transition: all ease-out 1s;
  transform: scale(1) rotate(0deg);
}

.hide {
  display: none;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Kanit', sans-serif;
  color: rgb(97,97,97);
}

p {
  line-height: 30px;
  font-size: 15px;
  color: grey;
}

.no-select {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

h1.header-text {
  font-size: 50px;
  text-align: center;
  display: block;
  padding-top: 20px;
  width: 100%;
  position: absolute;
  color: white;
  z-index: 100;
  text-shadow: 0 0 4px #909090;
  top: 157px;
}

h2.header-text {
  font-size: 25px;
  padding-bottom: 20px;
}



.video-header {
  width: 100%;
  left: 0;
  top: 0;
  position: absolute;
  height: 400px;
  overflow: hidden;
  z-index: 0;
}

.video-header video {
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  width: 100%;
  margin: auto;
}
/* Overrides */
.reveal .controls {
  color: #fff !important; 
}

.event {
  position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 1000;
    background: #c9c9c9;
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Nav */
nav {
  height: 75px;
  z-index: 1;
  position: fixed;
  top: 0px;
  width: 100%;
  transition: .5s all ease-out;
  box-shadow: 0 0 3px 0px #e8e8e8;
  z-index: 100;
  background: white;
}

nav.scrolled {
  background: white;
}

nav.scrolled .nav-item a {
  color: #777777;
}

nav .nav-list {
  width: 1280px;
  height: 100%;
  margin: auto;
}

nav .nav-list .nav-item {
  display: inline-block;
  height: 100%;
  box-sizing: border-box;
  vertical-align: middle;
  line-height: 35px;
  position: relative;
}

.nav-item .nav-logo {
  height: 35px !important;
  padding: 22px;
}

.nav-item .nav-link {
  padding: 20px 23px;
  height: 100%;
  display: block;
  font-size: 15px;
  font-weight: 400;
  box-sizing: border-box;
  text-decoration: none;
  color: #777777;
}

nav .nav-right {
  transition: all ease-out .5s;
  float: right;
}

.nav-item .sub-nav-item:hover a {
  color: black;
}

.nav-item .sub-nav-item:hover {
  background: #fdc4c447;
}

nav.home:not(.scrolled) {
  box-shadow: 0 0 0px 0px #b5b5b5;
  background: transparent;
}

nav.home .nav-item>a {
  color:white;
}

nav.scrolled.home .nav-item a {
  color: #777777;
}

.nav-item:after {
  content: '';
  display: block;
  margin: auto;
  height: 3px;
  width: 0px;
  position: absolute;
  background: transparent;
  transition: width .5s ease, background-color .5s ease;
  bottom: 0;
  
}

body.is-active {
  left: -250px;
}
.front-panel-bottom {
  flex-direction: column;
  justify-content: center;
  align-content: center;
  text-align: center;
}

.front-panel-bottom p,.front-panel-bottom h1,.front-panel-bottom a{
  margin: 15px auto;
}

.front-panel-bottom, .img, .row {
  height: auto;
  align-items: center;
  flex: unset;
  -webkit-box-flex: unset;
  display: flex;
  margin: 20px auto;
  justify-content: center;
  flex-direction: row;
  align-content: flex-start;
  flex-wrap: wrap;
}

#contact-form {
  justify-content: left;
}

form {
  justify-content: left !important;
}

.nav-right .nav-item:hover:after {
	width: 100%;
	background: #c1272d;
}

.nav-right .nav-item:hover {
  background-color: #dedede3d;
}

.nav-right .nav-item:hover .sub-nav {
  transform: scaleY(1);
  max-height: 250px;
}

.nav-item .sub-nav {
  background: white;
  width: 200px;
  position: absolute;
  right: 0;
  z-index: 1;
  transform: scaleY(0);
  transform-origin: top;
  transition: all ease-out .3s;
  box-shadow: 0px 1px 3px 0px #e8e8e8;
  max-height: 0px;
}
.nav-item .sub-nav.expand {
  max-height: 250px !important;
  transform: scaleY(1) !important;
}

.nav-right {
  display: inline;
}

.nav-item .sub-nav a { 
  color: grey;
}
nav.scrolled {
  background: white;
}

.hamburger {
  float: right;
  padding: 23px 23px !important;
}


nav.scrolled .hamburger-inner, nav.scrolled .hamburger-inner:after,nav.scrolled .hamburger-inner:before {
  background-color: #c1272d !important;
}

.sub-nav-mobile-icon {
  display: inline;
  float: right;
  transition: transform ease-out .5s;
  display: none;
}

.sub-nav-mobile-icon.rotate {
  transform: rotateX(180deg);
}


/* Footer */

footer {
  background: #000000;
  min-height: 350px;
  position: absolute;
  width: 100%;
  bottom: 0;
}

footer > .container {
  position: relative;
  z-index: 10;
}

footer .footer-logo {
  width: 100%;
}

footer .footer-col {
  padding: 50px 40px;
}

footer .footer-col h1 {
  color: white;
  font-size: 17px;
}

footer .footer-col ul {
  color: rgb(167, 94, 89);
  font-size: 15px;
  padding-left: 2px;
  list-style: none;
}

footer .footer-col ul li {
  padding: 10px 0px;
}

footer .footer-col ul li a {
  transition: all .3s ease-out;
}

footer .footer-col ul li a:hover {
  opacity: .75;
  font-weight: 900;
}

footer .bg {
  background-image: url(/images/footer/footer-logo.png);
  background-size: contain;
  width: 60%;
  height: 60%;
  top: 15%;
  left: 15%;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  box-sizing: border-box;
  filter: opacity(.08);
}

img {

}
footer .social-icons {
  position: relative;
  margin: 25px auto;
}

footer .social-icons svg {
  width: 40px;
  margin: 10px;
  fill: #80808052;
  cursor: pointer;
  transition: fill 0.5s ease-out;
}
footer .social-icons a {
  display: contents;
}

footer .social-icons svg:hover {
	-webkit-animation: jello-horizontal 0.9s both;
	animation: jello-horizontal 0.9s both;
}

footer .social-icons .fb-icon:hover {
  fill: #3b5998 !important;
}

footer .social-icons .insta-icon:hover {
  fill: #fb3958 !important;
}

footer .social-icons .snap-icon:hover {
  fill: #fffc00 !important;
}

footer .social-icons .twitter-icon:hover {
  fill: #1da1f2 !important;
}

footer .social-icons .linkedin-icon:hover {
  fill: #0e76a8 !important;
}

footer .social-icons .youtube-icon:hover {
  fill: #c4302b !important;
}

/* Forms */

input {
  height: 40px;
  outline: none;
  border: 1px solid rgb(190, 190, 190);
  border-radius: 3px;
  color: rgb(87, 87, 87);
}

textarea {
  outline: none;
  border: 1px solid rgb(190, 190, 190);
  border-radius: 3px;
  color: rgb(87,87,87);
  padding:10px;
  font-family:'Roboto';
}

select {
  height: 40px;
  outline: none;
  border: 1px solid rgb(190, 190, 190);
  border-radius: 3px;
  color: rgb(87, 87, 87);
}

form button {
  height: 40px;
  background-color: #c1272d;
  outline: none;
  border: 0px;
  border-radius: 5px;
  color: white;
  font-weight: 600;
  cursor: pointer;
  font-size: 13px;
}

form button:hover {
  filter: brightness(1.1) drop-shadow(0px 0px 3px rgb(187, 187, 187));
}

/* Body */

.body {
  clear: both;
  padding-bottom: 350px;
}

/* Home */

.home-page .reveal {
  height: 100vh;
}

.home-page .reveal-overlay {
  background: radial-gradient(#0000000d, #0000006e);
  position: absolute;
  height: 100vh;
  width: 100%;
  top: 0px;
}

.home-page .reveal .header-text {
  color: #ffffff;
  text-shadow: 2px 2px 6px #868686;
  font-family: 'Roboto';
  font-weight: 100;
}

.panel {
  padding: 40px 0px;
}

.panel p {
  font-size: 15px;
  line-height: 1.75;
  font-size: 18px;
  color: darkgrey;
}

.panel ul {
  padding-left: 40px;
  font-weight: 300;
  line-height: 34px;
  font-size: 18px;
  list-style: circle;
  color: grey;
}

.panel h1 {
  font-size: 35px;
  font-weight: 300;
  text-align: center;
}

.panel .text-top h1,.panel .text-top img{
  display: inline-block;
}

.panel .text-top img{
 height: auto;
}

.panel video {
  width: 100%;
}

.front-panel-bottom h1{
  color: grey;
  font-size: 18px;
  font-weight: 400;
}

.front-panel-bottom p{
  color: grey;
  font-size: 14px;
  line-height: 2em;
  font-weight: 400;
}

.front-icon {
  color: #c1272d91;
  font-size: 100px;
  display: block !important;
}

.orb-features .feature p {
  position: absolute;
  bottom: 0px;
  line-height: 1.75;
}

.orb-features .feature{
  position: relative;
  margin: auto;
  padding-bottom: 100px;
}

.graphHolder img {
  width: 100%;
}

/* Contact */

.contact-header {
  font-size: 25px;
}

.contact-info .address {
  font-size: 16px;
  line-height: 28px;
  font-weight: 300;
  color: rgb(97,97,97);
}

.contact-success-message {

}

/* Products */
.orb-render {
  width: 100%;
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent) , to(rgba(250, 250, 250, 0.1)));
}


/* Buttons */
.btn {
  background: transparent;
  color: white;
  border: 1px solid white;
  position: relative;
  overflow: hidden;
  display: inline-block;
  padding: 10px;
  text-decoration: none;
  font-weight: 100;
  width: 200px;
  box-sizing: border-box;
  transition: all .3s ease-in-out;
}

.btn-dark {
  background: transparent;
  color: rgb(156, 0, 0);
  border: 2px solid rgb(156 0 0);
  position: relative;
  overflow: hidden;
  display: block;
  padding: 10px;
  text-decoration: none;
  font-weight: 400;
  text-align: center;
  width: 200px;
  box-sizing: border-box;
  transition: all .3s ease-in-out;
}

.btn-default {
  height: 40px;
  background-color: #c1272d;
  outline: none;
  border: 0px;
  border-radius: 5px;
  color: white;
  font-weight: 600;
  width: fit-content;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  text-decoration: none;
  vertical-align: middle;
  padding: 0px 20px;
  line-height: 40px;
}

.btn-default:hover {
  filter: brightness(1.1) drop-shadow(0px 0px 3px rgb(187, 187, 187));
}

.btn:hover {
  box-shadow: 0px 0px 3px white;
}

.shine:after {
  content: "";
  position: absolute;
  top: -110%;
  left: -210%;
  width: 200%;
  height: 30%;
  transform: rotate(-60deg);
  
  background: rgba(255, 255, 255, 0.13);
  background: linear-gradient( to top, 
    rgba(255, 255, 255, 0.13) 0%,
    rgb(255 255 255 / 0.24) 33%,
    rgb(255 255 255 / 0.35) 50%,
    rgb(255 255 255 / .24) 66%, 
    rgb(255 255 255 / .13) 100% )
  
}
.shine:hover:after {
  animation: shiney;
  /*animation-iteration-count: infinite;*/
  animation-duration: 2.5s;
}

/* People */

.person {
  padding: 40px 35px;
}

.person .person-image {
  background-image: url(/images/products/orb.png);
  width: fit-content;
  padding: 50%;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0 0 2px 0px #bbbbbb;
  background-size: cover;
  border-radius: 50%;
  box-sizing: border-box;
}

.person .person-name {
  font-size: 18px;
  text-align: center;
  padding-top: 15px;
  font-weight: 500;
}

.person .person-title {
  font-size: 14px;
  color: grey;
  text-align: center;
}

.person .person-description {
  color: grey;
  line-height: 31px;
  text-align: center;
  padding-top: 10px;
}

/* Products */

.quote h1, .request h1 {
  font-size: 18px;
}

.popup .success-message {
  margin: auto;
  text-align: center;
  padding: 35px 0px;
}

.popup .success-message.hide {
  display: none;
}

.hide {
  display: none;
}
.quote form label, .request form label {
  padding: 8px 0px;
  font-weight: 500;
  font-size: 14px;
  color: #6d6d6d;
}

.quote form button, .request form button {
  margin-left: auto;
  width: 100px;
  margin-top: 15px;
}

.product-images .reveal, .product-images .reveal-container {
  height: 100%;
}

.product-button-container {
  min-height: 100px;
}

.product-button-group {
  right: 0px;
  position:absolute;
  bottom: 0px;
}

.product-info {
  border: 1px solid #eee;
  margin-left: auto;
  margin-right: auto;
  border-radius: 5px;
  padding: 30px 35px;
}

.product-info-data.hide {
  display: none;
}

.product-info-data h4 {
  font-size: 18px;
}

.product-info-data .product-table {
  border-collapse: collapse;
  width: 100%;
  margin: 12px 0px 40px 0px;
}

.product-info-data .product-table tr td {
  border: 1px solid #eee;
  height: 50px;
  padding: 10px;
  box-sizing: border-box;
  font-size: 15px;
  line-height: 30px;
}

.product-info-data .product-table tr td:first-child {
  background-color: #eee;
}

.product-info-data ul {
  list-style: circle;
  font-size: 15px;
  padding-left: 40px;
}
.product-info-data li {
  padding: 7px 0px;
}
.product-info video {
  width: 100%;
}

.faq .question .answer {
  height: 0px;
  transform: scaleY(0);
  transition: ease-out all .3s;
  transform-origin: top;
  color: black;
  padding-top: 0px;
  padding-left: 20px;
  font-size: 14px;
}

.faq .question .answer.show {
  height: fit-content;
  padding-top: 10px;
  transform: scaleY(1);
  display: inline-block;
}

.faq .question {
  font-size: 17px;
  cursor: pointer;
  color: #888888;
  font-family: 'Kanit', sans-serif;
  font-weight: 300;
  background: #fbfbfb;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #eee;
  margin: 20px 0px;
}

.faq .question .arrow {
  font-size: 28px;
  float: right;
  top: 0px;
  position: relative;
  transition: ease-out all .3s;
}

.faq .question .arrow.flip {
  transform: rotateX(180deg);
}

.product-nav-container {
  margin-left: auto;
  margin-right: auto;
}

.product-nav {
  background: #eee;
}

.product-nav .product-tab.selected {
  background: rgb(207, 207, 207);
  color: white;
}

.product-nav .product-tab {
  background: #eee;
  padding: 20px 20px;
  color: #670000;
  font-weight: 500;
  font-size: 15px;
  cursor: pointer;
}


.partners {
  width: 100%;
}
/* Animations */
@keyframes shiney {
  0% {
    top: -110%;
    left: -210%;
  }
  100% {
    top: 100%;
    left: 100%;
  }
} 


@-webkit-keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
@keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}

.success-checkmark {
  width: 80px;
  height: 115px;
  margin: 0 auto;
}
.success-checkmark .check-icon {
  width: 80px;
  height: 80px;
  position: relative;
  border-radius: 50%;
  box-sizing: content-box;
  border: 4px solid #c1272d;
}
.success-checkmark .check-icon::before {
  top: 3px;
  left: -2px;
  width: 30px;
  transform-origin: 100% 50%;
  border-radius: 100px 0 0 100px;
}
.success-checkmark .check-icon::after {
  top: 0;
  left: 30px;
  width: 60px;
  transform-origin: 0 50%;
  border-radius: 0 100px 100px 0;
  animation: rotate-circle 4.25s ease-in;
}
.success-checkmark .check-icon::before, .success-checkmark .check-icon::after {
  content: '';
  height: 100px;
  position: absolute;
  background: #FFFFFF;
  transform: rotate(-45deg);
}
.success-checkmark .check-icon .icon-line {
  height: 5px;
  background-color: #c1272d;
  display: block;
  border-radius: 2px;
  position: absolute;
  z-index: 10;
}
.success-checkmark .check-icon .icon-line.line-tip {
  top: 46px;
  left: 14px;
  width: 25px;
  transform: rotate(45deg);
  animation: icon-line-tip 0.75s;
}
.success-checkmark .check-icon .icon-line.line-long {
  top: 38px;
  right: 8px;
  width: 47px;
  transform: rotate(-45deg);
  animation: icon-line-long 0.75s;
}
.success-checkmark .check-icon .icon-circle {
  top: -4px;
  left: -4px;
  z-index: 10;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  position: absolute;
  box-sizing: content-box;
  border: 4px solid rgba(193, 39, 45, 0.5);
}
.success-checkmark .check-icon .icon-fix {
  top: 8px;
  width: 5px;
  left: 26px;
  z-index: 1;
  height: 85px;
  position: absolute;
  transform: rotate(-45deg);
  background-color: #FFFFFF;
}
@keyframes rotate-circle {
  0% {
    transform: rotate(-45deg);
  }
  5% {
    transform: rotate(-45deg);
  }
  12% {
    transform: rotate(-405deg);
  }
  100% {
    transform: rotate(-405deg);
  }
}
@keyframes icon-line-tip {
  0% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  54% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  70% {
    width: 50px;
    left: -8px;
    top: 37px;
  }
  84% {
    width: 17px;
    left: 21px;
    top: 48px;
  }
  100% {
    width: 25px;
    left: 14px;
    top: 45px;
  }
}
@keyframes icon-line-long {
  0% {
    width: 0;
    right: 46px;
    top: 54px;
  }
  65% {
    width: 0;
    right: 46px;
    top: 54px;
  }
  84% {
    width: 55px;
    right: 0px;
    top: 35px;
  }
  100% {
    width: 47px;
    right: 8px;
    top: 38px;
  }
}
